@media (max-width: 640px) {
  .lpc-prods-7__title, .lpc-elements-1__title, .lpc-gallery-2__title {
    font-size: 35px !important;
  }
  .lpc-steps-1__item-title, .lpc-prods-7__item-title, .lpc-prods-7__price {
    font-size: 20px !important;
  }
  .lpc-text-3__title, .lp-button--type-1, .lpc-prods-7__item-text, .lpc-elements-2__text, .lp-header-text-2 {
    font-size: 17px !important;
  }
  .lpc-text-3__title P, .lp-button--type-1 P, .lpc-prods-7__item-text P, .lpc-elements-2__text P, .lp-header-text-2 P {
    font-size: inherit;
  }
}
@media (max-width: 480px) {
  .lpc-prods-7__title, .lpc-elements-1__title, .lpc-gallery-2__title {
    font-size: 28px !important;
  }
  .lpc-steps-1__item-title, .lpc-prods-7__item-title, .lpc-prods-7__price {
    font-size: 19px !important;
  }
  .lpc-text-3__title, .lp-button--type-1, .lpc-prods-7__item-text, .lpc-elements-2__text, .lp-header-text-2 {
    font-size: 16px !important;
  }
}
@media (max-width: 420px) {
  .lpc-prods-7__title, .lpc-elements-1__title, .lpc-gallery-2__title {
    font-size: 25px !important;
  }
  .lpc-text-3__title, .lp-button--type-1, .lpc-prods-7__item-text, .lpc-elements-2__text, .lp-header-text-2 {
    font-size: 15px !important;
  }
}
#_lp_block_238608707[data-block-layout="1717861"] .lpc-text-1__item-text {
  line-height: 32px !important;
}
.opn-services {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 30px;
  margin-bottom: 100px;
}
.opn-services a._item {
  flex: 0 1 calc(25% - 30px);
  border-radius: 8px;
  overflow: hidden;
  background: #fff;
  box-shadow: 0px 4px 0px 0px rgba(1, 183, 231, 0.5);
  border: 1px solid rgba(54, 112, 151, 0.05);
  display: flex;
  flex-direction: column;
  text-decoration: none;
  padding-bottom: 10px;
  color: black;
}
.opn-services a._item:hover span.-img-wrapper {
  filter: brightness(0.6);
}
.opn-services a._item span.-title {
  text-align: center;
  padding: 0 10px;
}
.opn-services a._item span.-img-wrapper {
  margin-bottom: 15px;
  height: 200px;
  transition: all 500ms;
}
.opn-services a._item span.-img-wrapper img {
  height: 100%;
  object-fit: cover;
}
.opn-highlighted-txt {
  background-color: #041f5a;
  color: white;
  padding: 50px;
  border-radius: 8px;
  text-align: center;
  box-shadow: inset 0px 6px 0px 0px #01b7e7;
  margin-bottom: 50px;
}
ul.opn-ul {
  list-style-type: none;
  padding: 50px;
  background: white;
  border-radius: 8px;
}
ul.opn-ul li {
  margin-bottom: 25px;
  align-items: center;
  display: flex;
  border-left: 2px solid #041f5a;
  padding-left: 5px;
}
ul.opn-ul li img {
  margin-right: 15px;
}
@media (min-width: 320px) and (max-width: 375px) {
  .opn-services a._item {
    flex: 0 1 calc(100% - 30px);
  }
  #_lp_block_151167907[data-block-layout="1666861"] .lpc-text-3__photo-inner {
    margin-top: -65px !important;
  }
}
@media (min-width: 375px) and (max-width: 479px) {
  #_lp_block_151167907[data-block-layout="1666861"] .lpc-text-3__photo-inner {
    margin-top: -45px !important;
  }
}
@media (min-width: 480px) {
  #_lp_block_151167907[data-block-layout="1666861"] .lpc-text-3__photo-inner {
    margin-top: 0 !important;
  }
}
@media (min-width: 320px) and (max-width: 425px) {
  ul.opn-ul {
    padding: 30px 10px 30px 10px;
  }
  .opn-services {
    justify-content: center;
    margin-bottom: 50px;
  }
}
@media (min-width: 375px) and (max-width: 650px) {
  .opn-services a._item {
    flex: 0 1 calc(50% - 30px);
  }
}
@media (min-width: 650px) and (max-width: 900px) {
  .opn-services a._item {
    flex: 0 1 calc(33.3% - 30px);
  }
}
